body {
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.thumbail { text-align: left; }
.thumbail .frame { margin-left: 10px; border: 1px solid red; float: left; }
.results { float: left; margin-top: 30px; }

.clearfix { clear: both; }